Quassel IRC - Bug #280

QueryBufferltem doesn't notice nick changes if the old nick did not belong to that item.

08/15/2008 01:51 PM - EgS

Status: Assigned Start date:

Priority: Normal Due date:

Assignee: EgS % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour
Target version:

Version: 0.6.2 0S: Any
Description

nt

Related issues:

Has duplicate Quassel IRC - Bug #336: Query buffer active/inactive is not alw... Resolved
Has duplicate Quassel IRC - Bug #562: Nick status in bufferlist not always up... Closed 02/17/2009

History

#1 - 12/28/2008 01:51 AM - Sputnick
- Priority changed from High to Normal

#2 - 05/11/2011 05:34 AM - Zeroedout
- Version set to 0.6.2

- OS set to Any

Is anyone working on this issue? It's been over two years and still a minor annoyance.
